Subject: ASCII transfers

From: "Colin J. Raven" <[email-masked]>
Date: Tue, 20 Jan 1998 08:04:52 -0800 (PST)

Raymond;
You are out of control, and seriously off-base with this. Let me advise
you of a couple of things here:
	1. When you originally posted to this list, be advised that your
post was off-topic. This is a mailing list devoted exclusively to the
email program known as PINE, nothing else...period.
	2. Notwithstanding that, if a list member knows the answer to an
off-topic question, he/she will usually spend the time necessary to help
the individual.
So consider what happened will you?:
	a) You posted a question (off-topic) for help with terminal
matters.
	b) You were answered by Adam. (I saw your post and had I known the
answer I would have replied too, but I didn't) His advice was correct, and
his manner helpful, and he added the necessary comments he felt necessary.
BTW he was contextually correct.
	c) Your response to someone who tried to help you was abusive,
derogatory in content, ill-mannered, and you acted like an ingrate. You
reply was completely 100% uncalled for period.
	d) You then follow this whopping act of poor judgement with even
more rhetoric along the same lines????? For goodness sake, take a moment
and think about exactly what you did.
As a highly esteemed list colleague and friend recently observed to
another errant know-nothing on this list; "Being you must really suck.
People like Adam rule and you suck"
You owe Adam an aplology, have the sense of decency to (at least) email
him privately and do just that. Spare yourself public embarrasment and do
that decent thing. No-one is asking you to do as others have done, and
apologize publicly, that takes courage that you clearly don't have. Just
do it privately, and go away having learned something. You will otherwise
be judged by everyone on this list to be spineless, lacking any ethical or
moral standards, and not worthy of a response from any single list member
in the future.
-Colin.
-----------------------
Colin J. Raven
HDS Lab, Inc. Network & Systems Administrator.
Costa Mesa CA  |  Harrison NY
"Rude people are like a bag of old garbage, the longer it's around the
more it stinks"